# $mediaplayer.player Returns the currently set media player interface
Usage
    $mediaplayer.player()
Description
Returns the currently set media player interface. Take a look at the mediaplayer module documentation for more details about how it works.
Syntax Specification
    $mediaplayer.player()
See also
media player module documentation, mediaplayer.detect, mediaplayer.setplayer

Index, Functions

KVIrc 4.2.0.6190 Documentation
Generated by nobody at Mon May 20 10:11:32 2013